body {	background: #f5f5e8;
	font-family: Verdana, Arial, sans-serif; }

a {	text-align:     left; 
	border:		none;
}

td {	text-align: 	left; 
	border:		2px solid #ddddbb; 
	padding: 	10px; }
tr {	background: 	#bbbb99; }

/*li {	list-style-position: outside; 
	margin: 10px 1em 10px 1em;
	padding: 0 0 1em 0; }*/
a:link  { 	color: #003399; text-decoration: none; }
a:visited  {	color: #5533bb; text-decoration: none; }
a:link:hover  {		color: #003399; text-decoration: underline; }
a:visited:hover  {	color: #5533bb; text-decoration: underline; }
img.icon {		float:left; border: none; margin:0px; padding: 2px 5px 2px 5px; } 
.menu {			margin: 100px 10% 20px 10%; text-align: center; }
.content {		margin: 100px 0 20px 0; }
.title {		display:block; float:none; font-size: 100%; font-style: italic; text-align: left; }
.details {		display:block; float:none; font-size: 75%; text-align: left;}
.preload {		position:absolute; float:left; left: -80px; top: -80px; visibility: hidden; }

.copyright {		font-size: 80%; font-style: italic; text-align: center; }
sup {			font-size: 80%; }

.movie{ margin-left: auto;
	margin-right: auto;
	text-align:center; }
/*	width: 480px; } */

.vidCaption{  
	     font-size: 75%;
	     text-align: center; }

h1 { 	background-color: #ddddbb; 
	/*background-image: url("TV.png");
	background-repeat: no-repeat;*/
	font-weight:      bold; 
	text-align:       center;
	margin: 0px 0px 0px 0px;
	padding:	  5px 120px 5px 120px; 
	border: 2px solid #bbbb99;
}

h2 {	background-color: #bbbb99;
	text-align:	  right; 
	margin:  0px 0px 0px 0px;
	padding:  	2px 5px 5px 100px; }

div {	margin: auto; }

/*div {	border: gray dotted; }*/

